body {
    display: flex;
}

.seo-container {
    display: none;
}

.centercontainer {
    width: 400px;
    margin: 0 auto;
    background-color: #B13327;
}

.leftcontainer,
.rightcontainer {
    background-color: #EFE7D8;
    position: sticky;
    display: flex;
    align-items: center;
    justify-content: center;
    /* height: 100vh; */
    flex: 1;
    flex-shrink: 0;
    overflow: hidden;
    position: sticky;
    top: var(--header-height);
    /*コピペでよい*/
}

.top-container {
    background-color: #EFE7D8;
    text-align: center;
    margin: 20px;
    padding: 15px;
}

.fukufukulogo {
    margin-top: 100px;
    margin-bottom: 40px;
}

.top-title {
    margin-top: -12px;
    font-size: 25px;
    margin-bottom: 32px;
}

.about1-container {
    margin-top: 28px;
}

.about2-container {
    font-size: 10px;
    /* 文字の大きさ */
    font-family: 'Purple Purse';
    /* フォントの種類 */
    font-weight: bold;
    margin-top: 4px;
    margin-left: 5px;
}

.about-smalltext1 {
    margin-top: 4px;
    margin-bottom: 8dvh;
}

.about-text1 {
    font-size: 16px;
    font-weight: bold;
}

.about-smalltext1 {
    font-size: 12px;
}


.belt {
    width: 100%;
}

.btn03:hover {
    width: 84%;
    /* ボタンの横幅 */
    margin: 0 auto;
    display: block;
    /*とりあえず書いとくやつ*/
}

.event {
    margin-top: 10px;
}


.entry {
    margin-top: 20px;
}

.slide-container {
    text-align: center;
    margin-top: -24px;
}

.intro {
    margin-top: 20px;
}

.title-container {
    text-align: center;
}


.event-container {
    background-color: #FFFFFF;
    text-align: center;
    margin: 20px;
    padding: 15px;
    background-image: url('./img/calenderfukufuku.png');
    /*バックに背景追加したいときの方法*/
    background-repeat: no-repeat;
    /* 背景をリピートしない印 */
}

.intro-container {
    background-color: #EFE7D8;
    text-align: center;
    margin: 20px;
    padding: 15px;
}

.access-container {
    background-color: #FFFFFF;
    text-align: center;
    margin: 20px;
    padding: 15px;
}

.contact-container {
    background-color: #EFE7D8;
    text-align: center;
    margin: 20px;
    padding: 15px;
}

.about8-container {
    margin-top: -12px;
    text-align: center;
}

.about6-container {
    text-align: center;
}

.about7-container {
    text-align: center;
}

.event1-container {
    font-size: 30px;
    font-family: 'Purple Purse', sans-serif;
    text-align: center;
    margin: 4px;
}

.event2-container {
    font-size: 10px;
    /* 文字の大きさ */
    font-family: 'Purple Purse';
    /* フォントの種類 */
    font-weight: bold;
    text-align: center;
    margin: -12px;

}

.event3-container {
    font-size: 24px;
    /* 文字の大きさ */
    font-family: 'Mochiy Pop One', sans-serif;
    /* フォントの種類 */
    text-align: center;
    margin: 48px;
    margin-left: -16px;
}

.event4-container {
    font-size: 24px;
    /* 文字の大きさ */
    font-family: 'Mochiy Pop One', sans-serif;
    /* フォントの種類 */
    text-align: center;
    margin: 20px;
    margin-right: -24px;
}

.event5-container {
    font-size: 16px;
    /* 文字の大きさ */
    font-family: 'Noto Sans JP', sans-serif;
    /* フォントの種類 */
    font-weight: bold;
    text-align: center;
}

.event5-container {
    margin: 20px;
}

.entry-container {
    background-color: #EFE7D8;
    text-align: center;
    margin: 20px;
    padding: 16px;
}

.entry1-container {
    font-size: 30px;
    font-family: 'Purple Purse', sans-serif;
    margin: 4px;
}

.entry2-container {
    font-size: 10px;
    /* 文字の大きさ */
    font-family: 'Purple Purse';
    /* フォントの種類 */
    font-weight: bold;
    margin-top: -12px;
    margin-left: 5px;
}

/*==================================================
スライダーのためのcss
===================================*/
.slider01 {
    position: relative;
    z-index: 1;
    /*↑z-indexの値をh1のz-indexの値よりも小さくして背景に回す*/
    height: 300px;
    /*スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    margin-top: -30px;
    margin-bottom: 20px;
}

/*　背景画像設定　*/

.slider-item01 {
    background: url(./img/entryphot1.jpg);
}

.slider-item02 {
    background: url(./img/entryphot2.jpg);
}

.slider-item03 {
    background: url(./img/entryphot3.jpg);
}

.slider-item04 {
    background: url(./img/entryphot4.jpg);
}

.slider-item05 {
    background: url(./img/entryphot5.jpg);
}

.slider-item {
    width: 100%;
    /*各スライダー全体の横幅を画面の高さいっぱい（100%）にする*/
    height: 300px;
    /*各スライダー全体の縦幅を画面の高さいっぱい（100vh）にする*/
    background-repeat: no-repeat;
    /*背景画像をリピートしない*/
    background-position: center;
    /*背景画像の位置を中央に*/
    background-size: cover;
    /*背景画像が.slider-item全体を覆い表示*/
}

/*矢印の設定*/

.slick-prev,
.slick-next {
    position: absolute;
    z-index: 3;
    top: 42%;
    cursor: pointer;
    /*マウスカーソルを指マークに*/
    outline: none;
    /*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid #fff;
    /*矢印の色*/
    border-right: 2px solid #fff;
    /*矢印の色*/
    height: 25px;
    width: 25px;
}

.slick-prev {
    /*戻る矢印の位置と形状*/
    left: 2.5%;
    transform: rotate(-135deg);
}

.slick-next {
    /*次へ矢印の位置と形状*/
    right: 2.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

.slick-dots {
    position: relative;
    z-index: 3;
    text-align: center;
    margin: -50px 0 0 0;
    /*ドットの位置*/
}

.slick-dots li {
    display: inline-block;
    margin: 0 5px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width: 8px;
    /*ドットボタンのサイズ*/
    height: 8px;
    /*ドットボタンのサイズ*/
    display: block;
    border-radius: 50%;
    background: #fff;
    /*ドットボタンの色*/
}

.slick-dots .slick-active button {
    background: #333;
    /*ドットボタンの現在地表示の色*/
}

.about-text1 {
    margin-top: 4px;
    padding: 12px;
}

.about-smalltext1 {
    margin-top: -12px;
    margin-bottom: 8dvh;
    padding: 16px;
}

.about3-container {
    font-size: 20px;
    font-weight: bold;
    margin: 12px;
}

.about4-container {
    font-size: 12px;
    margin: 12px;
}

.intro-btn__img {
    margin: 24px;
}

/*ニュース1行の周りの余白*/
.slider a {
    display: block;
    background: #fff;
    padding: 20px;
}

/*日付*/
.slider span {
    display: inline-block;
    font-size: 0.8rem;
    margin-right: 10px;
    color: #777;
}


/*==================================================
スライダーのためのcss
===================================*/
.slider img {
    width: 100%;
    /*スライダー内の画像を横幅100%に*/
    height: auto;
    margin: 20px;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider .slick-slide {
    margin: 0 10px;
    /*スライド左右の余白調整*/
}